{
  "navigationBarBackgroundColor": "#3A61B1",
  "navigationBarTextStyle": "white",
  "navigationBarTitleText": "",
  "usingComponents": {
    "btn": "/components/btn/btn",
    "uploadImages":"/components/uploadImages/uploadImages",
    "shadow": "/components/shadow/shadow",
    "message-box": "/components/message/message"
  }
}